<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipInfoCollectionEditor.CreateInstance Method

Creates a new instance of the specified collection item type.

protected override object CreateInstance(
Type itemType
);

#### Parameters

itemType
  The type of item to create.

#### Return Value

A new instance of the specified object.

#### See Also

BetterListViewToolTipInfoCollectionEditor Class | ComponentOwl.BetterListView Namespace